* {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	font-family: "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif";
	font-size: 10.5pt;
	color: #333;
	background: url(images/body.png) repeat;
}

a {
	color: #669900;
}

iframe {
	border: 0 none;
}

.link {
	color: #669900;
	text-decoration: underline;
	cursor: pointer;
}

a img {
	border: 0 none;
	cursor: pointer;
}

h1 {
	color: #666;
	padding: 0 0 10px 10px;
	font-weight: normal;
	font-size: 14pt;
	margin-bottom: .6em;
	background: url(images/h1.png) no-repeat left bottom;
}

h2 {
	color: #689a03;
	font-weight: normal;
	font-size: 18pt;
	padding-bottom: .6em;
}

h3 {
	font-size: 14pt;
	font-weight: normal;}

h4 {
	padding-bottom: 1em;
	font-weight: normal;
	font-size: 13.5pt;
	color: #669900;
	font-style: italic;
}

table {
	border-collapse: collapse;
}

.imagePage .content {
	padding-bottom: 100px;
	overflow: visible !important;
}

#content h4 {
	padding-bottom: 1em;
	font-weight: normal;
	font-size: 13.5pt;
	color: #666;
	font-style: italic;
}

.clearfix:after,
#wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix,
#wrapper {
	display: inline-block;
}

html[xmlns] .clearfix,
html[xmlns] #wrapper {
	display: block;
}

* html .clearfix,
* html #wrapper {
	height: 1%;
}

.alignCenter {
	text-align: center !important;
}

.nopadding {
	padding: 0 !important;
}

.nomargin {
	margin: 0 !important;
}

.noborder {
	border: 0 none !important;
}

.noresize {
	resize: none;
}

#wrapper {
	width: 940px;
	margin: 0 auto;
	/*overflow: hidden;*/
}

.loginForm #wrapper {
	width: 600px;
	padding: 20px 0;
	margin-top: 20px;
	background-color: white;
}

#colLeft {
	float: left;
	width: 220px;
	margin-bottom: 50px;
}

#colRight {
	margin-left: 240px;
}

#logo {
	display: block;
	text-decoration: none;
	height: 60px;
	background: url(images/logo.png)
}

#mainMenu {
	height: 130px;
	list-style: none;
	text-align: center;
	padding: 25px 15px 15px 15px;
	font-size: 12pt;
	background: white url(images/mainMenuSeparator.png) no-repeat center 16px;
}

#mainMenu li {
	display: block;
	padding: 8px 0 15px 0;
	background: url(images/mainMenuSeparator.png) no-repeat center bottom;
}

#mainMenu li.last {
	background-image: none;
	padding-bottom: 0;
}

#mainMenu li a {
	color: #333;
	text-decoration: none;
}

#mainMenu li a:hover {
	text-decoration: underline;
}

#mainMenu li span {
	color: #659700;
}

#portfolioHeader {
	padding-top: 25px;
	height: 30px;
	font-size: 13pt;
	color: #bbd28b;
	text-align: center;
	font-style: italic;
	background: #689a03 url(images/portfolioHeader.png) no-repeat;
}

#portfolio {
	color: white;
	list-style: none;
	padding-bottom: 39px;
	background: url(images/portfolioFooter.png) no-repeat center bottom;
	font-size: 12pt;
}

#portfolio ul {
	list-style: none;
	background-color: #79ac13;
	padding: 7px 0;
	font-size: 11pt;
	color: #333;
	display: none;
}

#portfolio li.active ul {
	display: block;
}

#portfolio li.active img {
	display: none;
}

#portfolio li.active img {
	display: inline;
}

#portfolio li.hide,
#portfolio li.hide > span > a {
	text-decoration: line-through;
}

#portfolio li {
	background: url(images/portfolioCenter.png) repeat-y;
	/*padding: 0 15px;*/
	padding-bottom: 20px;
	font-weight: bold;
}

#portfolio li div {
	display: inline;
}

#portfolio li span div:hover,
#portfolio li a:hover {
	text-decoration: underline;
}

#portfolio li li {
	padding: 3px;
	background-color: #79AC13;
	background-image: none;
}

#portfolio li span {
	display: block;
	padding: 0 15px;
	cursor: pointer;
}

#portfolio li li span {
	cursor: default;
	display: block;
	padding: 0 30px;
}

#portfolio li input[type=text] {
	background-color: transparent;
	border: 1px dashed white;
	border-radius: 6px;
	font-size: 11pt;
	font-family: "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif";
	color: white;
}

#portfolio li.last {
	padding-bottom: 10px;
}

#portfolio li a {
	color: white;
	text-decoration: none;
}

#portfolio li a:hover {
	text-decoration: underline;
}

#contactForm {
	background-color: white;
	padding: 15px;
	margin-top: 45px;
	position: relative;
	z-index: 10;
}

#contactForm .alignCenter {
	padding-top: 5px;
}

#contactForm h3 {
	font-weight: normal;
	font-family: "Trebuchet MS", "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif";
	color: #689a03;
	padding-bottom: .6em;
	font-size: 14pt;
	text-align: center;
}

#contactForm input[type=text],
#contactForm textarea {
	width: 182px;
	font-family: "Trebuchet MS", "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif";
	color: #999;
	padding: 5px 3px;
	font-size: 11pt;
	border: 1px solid #999;
	margin-bottom: 9px;
	position: relative;
	z-index: 10;
}

#contactForm textarea {
	height: 40px;
}

#contactForm input[type=submit] {
	width: 74px;
	height: 31px;
	cursor: pointer;
	background: url(images/sent.png);
	border: 0 none;
}

#header {
	height: 45px;
}

#header .l {
	color: #669900;
	font-size: 14pt;
	white-space: nowrap;
	padding-top: 12px;
	font-style: italic;
	float: left;
	width: 50%;
}

#header .r {
	margin-left: 50%;
	height: 45px;
}

#header .r div.socialIcon {
	float: right;
	margin-left: 10px;
}

#header .r div.socialIcon a.icon {
	display: block;
	width: 28px;
	height: 28px;
	background-position: 0 28px;
}

@-moz-document url-prefix() {
	#header .r div.socialIcon a.icon {
		background-position: 28px 0;
	}
}

#header .r .title {
	float: right;
	color: #999;
	font-size: 14pt;
	padding-top: 4px;
}

#header .r .socialHeader {
	padding-top: 8px;
}

#facebook {
	background-image: url(images/facebook.png);
}

#google {
	background-image: url(images/google.png);
}

#twitter {
	background-image: url(images/twitter.png);
}

#in {
	background-image: url(images/in.png);
}

#rss {
	background-image: url(images/rss.png);
}

#banner {
	position: relative;
	height: 339px;
	overflow: hidden;
	border: 5px solid white;
}

#banner .slide {
	height: 339px;
	position: relative;
	background-repeat: no-repeat;
}

#banner .angle {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 150px;
	height: 50px;
	background: url(facebookImages/angle.png);
	color: white;
	padding-top: 65px;
	padding-left: 7px;
	padding-right: 105px;
	font-size: 13pt;
	font-weight: bold;
}

#banner .angle a {
	color: white;
}

#banner #slide1 {
	display: block;
}

#lastPhotos {
	margin: 18px 0;
	height: 160px;
}

#lastPhotos .l,
#lastPhotos .r,
#lastPhotos .c {
	position: relative;
	width: 210px;
	height: 150px;
	margin: 0;
	border: 5px solid white;
}

#lastPhotos .l {
	float: left;
}

#lastPhotos .r {
	float: right;
}

#lastPhotos .c {
	margin-left: 240px;
}

#lastPhotos .editBanner {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	background: url(/cms/core/js/jquery-ui/css/images/edit-mini.png);
}

#lastPhotos span {
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	right: 9px;
	top: 7px;
	cursor: pointer;
	background: url(/site/images/edit.png);
}

#lastPhotos img {
	width: 210px;
	height: 150px;
	border: 0 none;
}

.mainPage .mainContent .l {
	float: left;
	width: 300px;
}

.mainPage .mainContent .r {
	margin-left: 320px;
}

#footer {
	padding: 20px 30px;
	min-height: 214px;
	color: #999;
	background: url(images/footer.jpg) repeat;
}

#footer .center {
	width: 940px;
	margin: 0 auto;
}

#footer .l {
	float: left;
	position: relative;
	width: 250px;
	height: 214px;
}

#footer .r {
	float: right;
	width: 250px;
}

#footer .c {
	margin: 0 250px 0 320px;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footerLogo {
	display: block;
	position: absolute;
	text-decoration: none;
	width: 201px;
	height: 25px;
	left: 10px;
	top: 77px;
	background: url(images/footerLogo.png);
}

#copyright {
	position: absolute;
	left: 10px;
	bottom: 0;
	font-size: 12pt;
}

#copyright span {
	color: #ccc;
}

#copyright a {
	color: #999;
	text-decoration: underline;
}

#footer .c li {
	list-style: none;
	float: left;
	width: 48%;
	padding-right: 2%;
}

#footer .c li a {
	color: #669900;
	font-style: italic;
}

#footer .c li li {
	float: none;
	width: auto;
	padding-right: 0;
	font-size: 11pt;
	padding-bottom: .7em;
	font-family: "Trebuchet MS", "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif";
}

#footer .c li li span div:hover {
	text-decoration: underline;
	cursor: pointer
}

#footer .c li li ul {
	font-style: normal;
	font-size: 9pt;
}

#footer .c li li a {
	color: white;
}

#map, #phone, #mail {
	padding-left: 24px;
	padding-bottom: 16px;
}

#contact #phone, #contact #mail, #contact #map {
	color: #333;
	font-size: 12pt;
}

#contact #phone a, #contact #mail a, #contact #map a {
	color: #689a03;
}

#map {
	background: url(images/map.png) no-repeat;
}

#phone {
	color: white;
	background: url(images/phone.png) no-repeat;
}

#mail {
	background: url(images/mail.png) no-repeat;
}

#mail a, #aVers a {
	color: white;
	text-decoration: underline;
}

#contact #mail {
	background-position: 0 4px;
}

#aVers {
	font-size: 10pt;
	color: #669900;
	padding-left: 37px;
	margin-top: 10px;
	background: url(images/aVers.png) no-repeat 0 2px;
}

dl.news dt .date {
	font-style: italic;
	color: #666;
}

dl.news dd {
	padding-bottom: 1em;
}

#content {
	padding: 12px;
	min-height: 709px;
	margin-bottom: 50px;
	background-color: white;
	overflow: hidden;
}

.content {
	font-size: 12pt;
	line-height: 1.2em;
	overflow: hidden;
}

.mainContent .content {
	font-size: 10.5pt;
}

.content p {
	padding-bottom: 1em;
}

.content img {
	float: left;
	margin: 0 10px 10px 0;
}

.content ul,
.content ol{
	padding-left: 2em;
	padding-bottom: 1em;
}

.content ol li {
	padding-bottom: .6em;
}

#contact {
	overflow: hidden;
}

#contact .l {
	float: left;
	width: 40%;
}

#contact .r {
	float: right;
	width: 30%;
}

#contact .c {
	margin: 0 33% 0 43%;
}

#location {
	margin-bottom: 1em;
}

#contact ul {
	list-style: none;
	font-size: 14pt;
}

#contact ul li {
	padding-bottom: .6em;
}

#contact ul li a {
	text-decoration: none;
}

#contact ul li a:hover {
	text-decoration: underline;
}

.editContent, .saveContent, .seo {
	cursor: pointer;
}

.saveContent {
	display: none;
}

#__alphaContentTextarea {
	height: 700px;
}

.mainContent #__alphaContentTextarea {
	height: 200px;
}

#blog {
}

.blogItem {
	min-height: 150px;
	padding: 18px 0 10px 0;
	background: url(images/blogItemBcg.png) repeat-x left bottom;
}

.blogItem .l {
	float: left;
	width: 210px;
}

.blogItem .r {
	margin-left: 230px
}

.blogItem .date {
	color: #666;
	font-size: 10pt;
}

.blogItem .desc {
	padding: .6em 0;
}

.blogItem .social,
.blogPage .social,
.imagesPage .social {
	margin: .6em 0 !important;
	height: 30px;
}

.blogPage .social,
.imagesPage .social {
	padding: 1em 0;
	background: url(images/blogItemBcg.png) repeat-x left bottom;
}

.blogItem .social div.socialIcon,
.blogPage .social div.socialIcon,
.imagesPage .social div.socialIcon {
	float: left;
	padding-right: 10px;
}

.portfolioItem {
	float: left;
	width: 200px;
	height: 230px;
	margin-top: 20px;
	margin-left: -1px;
	padding: 9px;
	/*border: 1px solid #cacaca;*/
}

.portfolioItem .title {
	font-size: 14pt;
	padding-bottom: .3em;
}

.portfolioItem .title a {
	text-decoration: none;
}

.portfolioItem .title a:hover {
	text-decoration: underline;
}

.portfolioImage {
	position: relative;
	float: left;
	margin: 0 15px 15px 0;
	background-repeat: no-repeat;
	background-position: center center;
	width: 150px;
	height: 150px;
}

.portfolioImage .alpha-tool-button {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 20;
}

.portfolioImage .alpha-edit-button {
	right: 23px;
}

.portfolioImage a {
	display: none;
	width: 150px;
	height: 150px;
	position: absolute;
	left: 0;
	top: 0;
	background: url(images/zoom.png);
}

.loginForm form {
	text-align: center;
	font-size: 14pt;
}

.loginForm form input[type=text],
.loginForm form input[type=password] {
	padding: 3px;
	font-size: 12pt;
	text-align: center;
	font-family: "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif";
}

.loginForm form input[type=button] {
	font-family: "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif";
	font-size: 12pt;
	padding: 5px 20px;
}

.loginForm #aVers {
	width: 133px;
	color: #333;
	margin-left: 213px;
}
.loginForm #aVers a {
	color: #690;
}

#uploadImage {
	height: 60px;
	padding: 3px;
	border: 1px dashed gray;
}

#uploadImage.hover {
	background-color: silver;
}

#uploadImage img {
	float: left;
}

#uploadImage .message {
	float: left;
	padding: 12px 0 0 20px;
}

/* UI */
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif" !important;
}


#editFileForm {
	display: none;
}

.form-table input[type=text].date {
	width: 100px;
	background: white url(/site/images/calendar.png) no-repeat 84px 3px;
}

#pages {
	padding: 1em 0;
	text-align: center;
	font-size: 10pt;
	list-style: none;
}

#pages li {
	padding: 3px;
	display: inline;
}

#pages li a {
	color: #666;
}

#pages li.active {
	background-color: #690;
	color: white;
}

#twits {
}

#twits dl {
	padding-left: 32px;
	margin-left: -32px;
	background: url(images/tweet.png) no-repeat left top;
	padding-bottom: 1em;
}

#twits dl dd {
	padding-top: .6em;
	font-size: 9pt;
}

#adminPanel {
	font-size: 12pt;
	padding: 5px 10px;
	background-color: white;
	margin-bottom: 1em;
}

#adminPanel ul {
	list-style: none;
}

#adminPanel .l {
	float: left;
	width: 48%;
}

#adminPanel .r {
	text-align: right;
	margin-left: 52%;
}

#adminPanel ul {
	overflow: hidden;
}

#adminPanel ul li {
	float: right;
	padding-left: 20px;
}

#imageView {
	background-image: none;
}

.dropEnable, .dropDisable {
	display: none;
}

#progressBar {
	display: none;
	width: 100px;
	padding: 2px;
	float: left;
	margin-left: 20px;
	margin-top: 12px;
	border: 1px solid gray;
}

#progressBar .progress {
	width: 0;
	height: 10px;
	background-color: gray;
}

#uploadImage .links {
	list-style: none;
	display: block;
	height: 15px;
	float: right;
	padding-top: 12px;
	display: none;
}

#uploadImage .links li {
	float: left;
	padding-right: 10px;
	font-size: 10pt;
}

p.green {
	display: block;
	color: #669900;
	font-size: 17pt;
	font-style: italic;
	line-height: 1.2em;
}

.hiddenWindow .people {
	float: left;
	text-align: left;
	font-size: 12pt;
	color: #669900;
	padding-bottom: 1em;
	font-size: 11pt;
}

.hiddenWindow .desc {
	font-size: 11pt;
	padding: .6em 0;
}

.hiddenWindow .people span {
	color: #999;
}

.hiddenWindow .windowSocial {
	float: right;
}

.hiddenWindow div.windowSocial {
	width: 400px;
	height: 23px;
}

.hiddenWindow div.windowSocial .socialIcon {
	float: right;
	padding-left: 10px;
}

.imagePage #content .windowSocial .socialIcon {
	float: left;
	padding-right: 10px;
}

.windowSocial #googleIcon,
.windowSocial #facebookIcon,
.windowSocial #twitterIcon {
	width: 100px;
}

td#facebookIcon {
	position: relative;
}

td#facebookIcon div {
	margin-top: -2px;
}

#childMenu {
	overflow: hidden;
	padding-bottom: 1em;
}

#childs {
	float: right;
	list-style: none;
}

#childs li {
	float: left;
	padding: 1px 4px;
	margin-left: 20px;
	font-size: 14pt;
}

#childs li.active {
	color: white;
	background-color: #690;
}

#fancybox-left {
	left: 40px !important;
	width: 14% !important;
}

#fancybox-right {
	right: 40px !important;
	width: 14% !important;
}

#fancybox-left-ico, #fancybox-right-ico {
	top: 40% !important;
}

#footerPortfolio {
	color: white;
	font-style: italic !important;
}

#footerPortfolio ul {
	display: none;
	padding-left: 10px;
}

#footerPortfolio ul li span div {
	font-style: italic !important;
}

/*#whiteSpace {
	position: relative;
	padding: 5px;
	margin-left: -5px;
	margin-top: -5px;
	background-color: white;
}*/

#captcha {
	overflow: hidden;
	display: none;
}

#captcha img {
	float: left;
}

#captcha input {
	float: right;
}

.hiddenWindow {
	display: none;
	overflow: visible;
	position: relative;
	z-index: 100;
}

#cboxLoadedContent .hiddenWindow {
	display: block;
}

#editBanners {
	width: 16px;
	height: 16px;
	background: url(/site/images/edit.png);
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 10;
}

.banner {
	overflow: hidden;
	padding-bottom: 1em;
}

.banner .l {
	float: left;
}

.banner .r {
	margin-left: 120px;
}

.banner .r .desc {
	font-size: 10pt;
}

.banner .r .edit span {
	cursor: pointer;
	text-decoration: underline;
	color: #669900;
	font-size: 10pt;
}

#addBanner {
	float: right;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: transparent url(/cms/core/js/jquery-ui/css/images/add-button.png);
}

body.error404 #wrapper {
	padding: 220px 0 50px 0;
	margin-top: 20px;
	font-size: 14pt;
	background: white url(images/404.png) no-repeat center 20px;
}

body.error404 #content404 {
	padding: 0 38px;
}

.fb-comments {
	margin-top: 2em;
}

.hiddenWindowPanel {
	height: 32px;
}

#header .socialIcon {
	position: relative;
}

#header .socialIcon .hiddenWindow {
	display: none;
	position: absolute;
	left: 50%;
	margin-left: -100px;
	width: 170px;
	height: 57px;
	padding-top: 32px;
	padding-left: 30px;
	background:	url(images/like.png);
	top: 20px;
	z-index: 20;
	text-align: center;
}

#wrapper {
}

#portfolioBody {
	padding-left: 2em;
	font-size: 12pt;
}

#portfolioBody li {
	padding-top: .6em;
}

#portfolioBody ul {
	padding-left: 2em;
}

#cboxLoadedContent {
	overflow: visible !important; /* Facebook bug */
}

#src {
	float: right;
	padding: 12px 20px 0 0;
}

#facebookIcon .crop {
	overflow: hidden;
	width: 120px;
}

#facebookIcon .crop .fb-like-box {
	margin: -31px 0 0 -59px;
}

#mobileVersion {
	position: absolute;
	white-space: nowrap;
	font-size: 12pt;
	text-decoration: underline !important;
	left: 10px;
	top: 110px;
}

#pages {
	width: 100%;
}

#pages td {
	padding: 5px;
	border: 1px solid silver;
	text-align: left;
	vertical-align: top;
}

#pages thead td {
	font-weight: bold;
	color: white;
	background-color: #689a03;
}

#__alphaContentEditBox {
	padding-top: 40px;
}
